| Home | Libraries | People | FAQ | More

## Struct with_p_square_quantile

boost::accumulators::with_p_square_quantile

## Synopsis

    // In header: <boost/accumulators/statistics_fwd.hpp>

    struct with_p_square_quantile {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)